# Generated by Django 3.1.1 on 2020-09-19 23:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0005_merge_20200919_2035'),
    ]

    operations = [
        migrations.AlterField(
            model_name='source',
            name='incident',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='sources', to='datengegenrechts.incident'),
        ),
    ]
